View Issue Details

IDProjectCategoryView StatusLast Update
0004968Talerotherpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004968: payments generator ill behaved
DescriptionEven when run with '-n 45', the table holding proposal data has way less than
45 items in it.

So it seems commands are ignored somewhere; also, there are several rows in the
proposal data's table having *the same* value in row_id column.
However, that may be a problem from the backend, as this column (BIGSERIAL) should
always autoincrement.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-03-23 17:45

manager   ~0011967

fixed @4073fec

Issue History

Date Modified Username Field Change
2017-03-22 18:55 Marcello Stanisci New Issue
2017-03-22 18:55 Marcello Stanisci Assigned To => Marcello Stanisci
2017-03-22 18:55 Marcello Stanisci Status new => assigned
2017-03-23 17:45 Marcello Stanisci Status assigned => resolved
2017-03-23 17:45 Marcello Stanisci Resolution open => fixed
2017-03-23 17:45 Marcello Stanisci Note Added: 0011967
2017-04-02 00:46 Christian Grothoff Product Version => SVN HEAD
2017-04-02 00:46 Christian Grothoff Fixed in Version => 0.3
2017-04-02 00:46 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed